#{extends 'border.html'/}
<div class="container-fluid">

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{admin.KomoditasCtr.index()}">&{'komoditas.label'}</a></li>
				<li><a href="#">&{'usulan.label'}</a></li>
				<li class="active">&{'ubah.label'} &{'jadwal.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	#{alert /}
	#{form @admin.UsulanCtr.editJadwalSubmit(), method:'POST' }
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton action:@admin.UsulanCtr.detail(usulan.id)/}
				<button class="btn btn-md btn-primary"><i class="fa fa-save"></i> &{'simpan.label'}</button>
			</div>
			<!-- End Toolbar -->
		</div>
	</div>

	<div class="row">

		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-heading">
					<h5>&{'ubah.label'} &{'jadwal.label'} - ${usulan.nama_usulan} | ${tahapan.nama_tahapan_alias}</h5>
				</div>
                <div class="panel-body">
                    <input type="hidden" name="jadwalId" value="${jadwal.id}"/>
                    <div class="modal-body">
                        <div class="form-group">
                            <label class="control-label">&{'tanggal_mulai.label'}</label>
                            <input type="text" name="tanggalMulai" class="form-control datepicker" value="${jadwal.tanggal_mulai}" />
                        </div>
                        <div class="form-group">
                            <label class="control-label">&{'tanggal_akhir.label'}</label>
                            <input type="text" name="tanggalSelesai" class="form-control datepicker" value="${jadwal.tanggal_selesai}" />
                        </div>
                        <div class="form-group">
                            <label class="control-label">&{'keterangan.label'}</label> <i style="color: red">*</i>
                            <textarea name="keteranganPerubahanJadwal" placeholder="&{'usulan.jadwal.keterangan.info'}" class="form-control"></textarea>
                        </div>
                    </div>
				</div>
			</div>
		</div>
	</div>
	#{/form}
</div>